Subject: WG Chair Nits on draft-ietf-secsh-publickey-subsystem-02

From: Bill Sommerfeld <[email-masked]>
Date: Wed, 10 Aug 2005 13:28:55 -0400

I've reviewed the draft and found a few nits.  

1) General: "SECSH" is the WG acronym, chosen because there was a Site
Security Handbook WG at the time our WG was started.  It does not name
the protocol.  Other WG documents have named the protocol as "Secure
Shell" or "SSH".

2) The Abstract should not contain references (allowing abstracts to
stand alone when excerpted).  

3) in section 2.3.1, you reference RFC2279 (obsoleted by RFC3269) and
RFC1766 (obsoleted by 3066 and 3282).

There's no need to re-spin the document right now; wait until the end of
the Last Call period so you can catch any other issues at the same time.

						- Bill